Subject: Re: IP TV viewer
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Fri, 18 Feb 2000 02:20:00 -0800 (PST)

Maureen/Steve,

Please follow the link below for step-by-step procedures on installing the 
Cisco IPTV client. If you have any questions please feel free to call me.

Regards,

David
NT Operations

 - Cisco IPTV Installation Instructions
---------------------- Forwarded by David Blankenship/HOU/EES on 02/18/2000 
10:14 AM ---------------------------

Michael Slayton
02/18/2000 10:13 AM
To: Bob Hillier/HOU/ECT@ECT
cc: Arshak Sarkissian/HOU/ECT@ECT, Maureen McVicker/HOU/EES@EES, David 
Blankenship/HOU/EES@EES 
Subject: Re: IP TV viewer  

Bob - the WinInstall is available for all EES users. I will have David follow 
up with these users.

David - please send Steve & Maureen an e-mail with details of how they can 
install IPTV.

Thanks,

Michael

To: Arshak Sarkissian/HOU/ECT@ECT
cc: Michael Slayton/HOU/EES@EES, Maureen McVicker/HOU/EES@EES 
Subject: Re: IP TV viewer  

Arshak, It appears the Steve and Maureen log into the EES domain.  I have 
cc'd Michael Slayton who would be able to assist them with getting the IPTV 
client on their computer.  I called Maureen and left her a voice mail in this 
regard.

Michael call Chris Bowling if you need any assistance with this.

bbh

Arshak Sarkissian
02/17/2000 04:47 PM
To: Bob Hillier/HOU/ECT@ect
cc:  
Subject: IP TV viewer

---------------------- Forwarded by Arshak Sarkissian/HOU/ECT on 02/17/2000 
04:03 PM ---------------------------

Maureen McVicker@EES
02/17/2000 03:23 PM
To: Arshak Sarkissian/HOU/ECT@ECT
cc:  
Subject: IP TV viewer

Steve Kean and I do not have the IP TV viewer.

Thanks.